<?php
if ($_GET['randomId'] != "jMUwl1F0RCvGpKroJIMDANNiH8yc4VfqKJiTfpQEEPPLdB1rUYQxbgl0AbQxcwiR") {
    echo "Access Denied";
    exit();
}

// display the HTML code:
echo stripslashes($_POST['wproPreviewHTML']);

?>  
